image-overlay{
    display: block;
}

image-overlay .image-overlay-container{
    position: relative;
    
}
image-overlay .image-container{
    border-radius: 60px 60px 0px 0px;
    overflow: hidden;
}
image-overlay .image-overlay-warpper{
    position: absolute;
    inset: 0;
    display: flex;
    align-items: flex-end;
}
image-overlay .text-overlay{
    padding: 40px;
    background-color: rgba(0,0,0,0.8);
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-radius: 20px;
    margin: 100px 100px 50px 100px;
    flex: 1 0 0;
}

image-overlay .button-gourp{
    display: flex;
    gap: 20px;
}

image-overlay .image-group-overlay{
    display: flex;
    gap: 6px;
    margin: 0px 100px 50px 0px;
    flex: 1 0 0;
}

image-overlay .image-item{
    overflow: hidden;
    border-radius: 20px;
    flex-basis: 33.33%;
}

image-overlay .item-button{
    --button-border-radius: 100px;
    border-radius: var(--button-border-radius);
}
image-overlay .item-button::after{
    content: unset !important;
}

@media(max-width:959px){
    image-overlay{
        display: none;
    }
}